import { SimpleLocalClient } from '../../core/index.js';
import type { IEpsonConfig } from './epson.types.js';
import { epsonProfile } from './epson.types.js';

export class EpsonClient extends SimpleLocalClient<IEpsonConfig> {
  constructor(configArg: IEpsonConfig) {
    super(epsonProfile, configArg);
  }
}
